TOMOYO-SELECTPOLICY(8)

NAME
tomoyo-selectpolicy - policy selection utility for TOMOYO Linux

SYNOPSIS
tomoyo-selectpolicy [options] <domain> ...

DESCRIPTION
This program reads domain policy from standard input. The policy of a specified domain is sent to standard output.

OPTIONS
-r
    Pick up all domains whose domain name starts with the specified string.

<domain>
    The string must be quoted or escaped in order to avoid misinterpretation by the shell. It only matches an exact string unless the -r option is specified.

EXAMPLES
Pick up domain policy for sshd and its descendents:
tomoyo-selectpolicy -r '<kernel> /usr/sbin/sshd' < /sys/kernel/security/tomoyo/domain_policy

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO

tomoyo-sortpolicy(8)

See http://tomoyo.sourceforge.jp/ for more information.